@charset "utf-8";
/* CSS Document */
/*
  File Name   : news.css
  Description : お知らせ
*/



.day {
	width: 70px;
	float: left;
	text-align: left;
	margin: 0 20px 0 0;
}
.catAward, .catCenter, .catImportant {
	width: 120px;
	float: left;
	margin: 0 20px 0 0;
}
.responsible {
	width: 300px;
	float: left;
	text-align: left;
}
.newsTitle {
	text-align: left;
	padding: 30px 0 10px 0;
}
.catCenter {
	background-color: #00a0d2;
	border-radius: 8px;
	width: 120px;
	text-align: center;
	color: #FFFFFF;
}
.catAward {
	background-color: #8cc66d;
	border-radius: 8px;
	width: 120px;
	text-align: center;
	color: #FFFFFF;
}
.catImportant {
	background-color: #f08300;
	border-radius: 8px;
	width: 120px;
	text-align: center;
	color: #FFFFFF;
}
.news {
	background-color: #fafafa;
	padding: 0 0 30px 0;
}

.news h3, .newsInner h3 {
	color: #00479D;
	letter-spacing: .1em;
	padding: 30px 0;
	text-align: center;
	font-size: 1.4em;
}
.news ul {
	margin: 0 auto;
	padding: 0 0 50px;
	width: 80%;
}
.news ul li {
	border-bottom: 1px solid #00479D;
	color: #00479D;
	list-style: none;
	margin: 0 0 12px;
	padding: 0 0 10px;
}
.news ul li .day {
	margin: 0 12px 0 0;
}


.newsInner p {
	margin: 5px 0 0px 0;
}
.newsInner ul {
	margin: 0 auto 30px auto;
	padding: 30px 0 30px 0;
	width: 100%;
}
.newsInner ul li {
	border-bottom: 1px solid #00479D;
	color: #00479D;
	list-style: none;
	margin: 0 0 12px;
	padding: 0 0 10px;
}

.newsInner .figImg {
	padding: 20px 0 10px 0;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.newsInner .figImg img {
	width: 100%;
	height: auto;
}



/*詳細*/
.newsInner .day {
	float: left;
	width: 8%;
	display: block
}
.newsInner .newsTitle {
	width: 80%;
	float: left;
	display: block;
	padding: 0 0 0 15px;
}

.newsInner ul, .newsContentsInner ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.newsContentsWrap {
	background-color: #fafafa;
	padding: 30px 0;
}
.newsContentsWrap h3 {
	color: #00479D;
	letter-spacing: .1em;
	padding: 35px 0;
	text-align: center;
	font-size: 1.4em;
}
.newsContentsInner ul {
	width: 90%;
	margin: 0 auto;
}
.newsContentsInner ul li {
	list-style: disc;
}
.newsContentsBox001 {
	background-color: #E3E3E3;
	padding: 20px;
	margin: 0 0 30px 0;
}

.newsWrap {
	background-color: #fafafa;
	padding: 0 0 30px 0;
}
.newsContentsInner {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.newsInner {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
.newsInner p {
	padding: 0 0 20px 0;
}
.newsInner .update {
	text-align: right;
}

.newsInner h4, .newsContentsInner h4, .workshopInner h4 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	border-bottom: 4px solid #00479D;
	margin: 20px 0 20px 0;
}
.newsInner h5, .newsContentsInner h5 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	margin: 15px 0;
}
.newsInner p, .newsContentsInner p {
	margin: 5px auto 0px auto;
}

.newsInner ul li, .boshuInner ul li {
	border-bottom: 1px solid #00479D;
	color: #00479D;
	list-style: none;
	margin: 10px 0;
	padding: 0 0 10px;
}
.newsInner {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.newsInner ul li .pdf:before, .newsContentsInner .pdf:before {
	background-image: url(../images/pdfIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.newsInner ul li .word:before, .newsContentsInner ul li .word:before {
	background-image: url(../images/wordIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.newsInner ul li .excel:before, .newsContentsInner ul li .excel:before {
	background-image: url(../images/excelIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.newsInner .figImg {
	padding: 20px 0 10px 0;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.newsInner .figImg img {
	width: 100%;
	height: auto;
}
.news {
	background-color: #fafafa;
}

.news ul {
	margin: 0 auto;
	padding: 0 0 50px;
	width: 80%;
}
.news ul li {
	border-bottom: 1px solid #00479D;
	color: #00479D;
	list-style: none;
	margin: 0 0 12px;
	padding: 0 0 10px;
}
.news ul li .day {
	margin: 0 12px 0 0;
}
.newsInner ul li:after,.newsInner ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}


